Support » Plugin: NextScripts: Social Networks Auto-Poster » error after update

  • Fatal error: Cannot redeclare nxs_noLiGrps() (previously declared in /var////wp-content/plugins/social-networks-auto-poster-facebook-twitter-g/inc/nxs_snap_class.php:39) in /var///wp-content/plugins/social-networks-auto-poster-facebook-twitter-g/inc/nxs_snap_class.php on line 39

  • The topic ‘error after update’ is closed to new replies.